# Docker-Compose
COMPOSE_PROJECT_NAME=hacknizer

# API's configs
HOST=0.0.0.0
PORT=3000

# Prisma's configs
PRISMA_MANAGEMENT_API_SECRET=mysecret

# Postgres' configs
POSTGRES_USER=prisma
POSTGRES_PASSWORD=prisma
# DOCKER-COMPOSE
COMPOSE_PROJECT_NAME=pwa-generator-module
HOST=0.0.0.0
PORT=8080
